@charset "utf-8";

.wrap2 {

	width: 710px;

	margin-top: 0;

	background-color: #FDE8D3;

}



.maint {

	margin: 0;

	width: 710px;

	background: url(../images/mainv.jpg) no-repeat;

}



.readbox {

	width: 710px;

	margin-top: 0;

}



.clear {

clear: both;

}



.cap {

	font-size: 9px;

	line-height: 15px;

	color: #4C4948;

	margin-top: 5px;

}





.cd {

}



.cap2 {

	font-size: 11px;

	line-height: 15px;

	color: #4C4948;

	margin-top: 5px;

}







.base {

	width: 670px;

	background-color: #F9C799;



}



.basewhite {

	width: 658px;

	background-color: #FFFFFF;

}



.baseimage01 {	

	width: 658px;

	text-align: left;

	background: url(../images/irukabase.jpg) no-repeat}



.irukatopbox {

	width: 616px;

	margin-right: 21px;

	margin-left: 21px;

}



.irukaleftbox {

	width: 380px;

    font-size: 12px;

	line-height: 20px;

	color: #4C4948;

	float: left;

	margin-right: 26px;

	text-align: left;

	margin-top: 15px;

	margin-left: 21px;

}







.irukarightbox {

	width: 210px;

		float: left;

	margin-top: 46px;

	padding: 0;

}



.irukarightbox2 {

		float: left;

	padding: 0;

}



.line {

	border-bottom: 1px solid #5e5e5e;

	width: 380px;

	text-align: center;

	height: 24px;

	border-top: 1px solid #5e5e5e;

	margin-bottom: 10px;

}



.right0{

	font-size: 12px;

	line-height: 25px;

	color: #4C4948;

	margin-top: 3px;

	text-align: right;

	display: block;

}



.irukaboxleft {

	font-size: 12px;

	line-height: 15px;

	color: #4C4948;

	float: left;

	border-top: 1px solid #5e5e5e;

	border-right: 1px solid #5e5e5e;

	text-align: left;

	width: 210px;

}



.irukaboxright {

	line-height: 15px;

	color: #4C4948;

	margin-top: 3px;

	width: 306px;

	text-align: left;

	border-top: 1px solid #5e5e5e;

	padding-top: 15px;

	float: left;

	padding-left: 15px;

	margin-right: 0;

	padding-right: 0;

	font-size: 12.5px;

}



.irukamboxleft {

	width: 210px;

	border-top: 1px solid #5e5e5e;

	margin-left: 21px;

	float: left;

	border-right-color: #5e5e5e;

}



.irukamboxright {

	float: left;

	width:410px;

	border-left: 1px solid #5e5e5e;

}



.irukamboxlefttext {

	width: 165px;

	font-size: 11px;

	line-height: 16px;

	color: #4C4948;

	margin-top: 15px;

	margin-right: 15px;

		float: left;



}



.irukamboxrighttext {

	font-size: 12px;

	line-height: 17px;

	color: #4C4948;

	margin-top: 15px;

	margin-left: 15px;

}



.cdtextl {

	width: 410px;

	margin-top: 5px;

	float: left;

	font-size: 11px;

	line-height: 16px;

}





.cdtextr {

	width: 169px;

	margin-top: 5px;

	float: left;



}











.baseimage02 {	

	width: 658px;

	text-align: left;

	background: url(../images/kamebase.jpg) no-repeat}







.cmtopbox {

	width: 616px;

	margin-right: 21px;

	margin-left: 21px;

}



.cmtopbox2 {

	width: 616px;

	margin-right: 21px;

	margin-left: 21px;

    font-size: 12px;

	line-height: 20px;

	color: #4C4948;





}









.cmtopbox p{

	font-size: 12px;

	line-height: 18px;

	color: #4C4948;

	margin-top: 3px;

	margin-left: 24px;

	margin-bottom: 0;

}



.cmline {

	margin-top: 13px;

	margin-bottom: 13px;

}



.irukapro {

	width: 208px;

	height: 296px;

	background-image: url(../images/irukakashi.jpg);

}



.irukaprol {

	width: 500px;

	height: 710px;

	background-image: url(../images/kashi_large.jpg);

}



.jas {

	font-size: 9px;

	margin-top: 10px;

	line-height: 11px;

	float: right;

	margin-bottom: 10px;

}



.jas2 {



	float: left;

	text-align: center;

	margin-right: 15px;

}



.box99 {

	margin-right: 25px;

		float: left;

	width: 380px;

}





.cmtopbox3 {

	width: 616px;

	margin-right: 21px;

	margin-left: 21px;

    font-size: 12px;

	line-height: 20px;

	color: #4C4948;

	border-top: 1px solid #5e5e5e;



}











